
.dcst-tab-btn li{
	padding-bottom:21px !important ;
}
.dcst-inner-tab{
	padding-bottom:0px !important;
	top:4px !important;
}

.dcst-inner-tab-btn{
	/*margin-top:40px;*/
}
.dcst-inner-tab-btn li{
	padding-bottom:23px;
}
 .enjoy-box{
	height:84px !important;
 }
 .dcst-inner-tab{
	position:relative;
 }

	.list-icon-container ul{
		list-style-image: none;
	}
	.list-icon-container 	ul li
	{
		background-image: url(sqpurple.gif);
		background-repeat: no-repeat;
		background-position: 0px 5px; 
	/*	padding-left: 14px; */
		float: left;
		margin-right: 16px;
		position: relative;
		width: 145px;
	}
	.list-icon-container p{
		position:static !important;
		padding-left: 4px !important;
	}
	.taba-1, .taba-2{
		margin-bottom:45px;
	}
	.dcst-bnrtxt-container{
		right:16% !important;
		top:90px !important;
	}
	.tab-desc-hd img{
			margin-top: -24px !important;
		}